View Issue Details

IDProjectCategoryView StatusLast Update
0020791MMW 5Otherpublic2024-05-23 22:37
Reporterlowlander Assigned To 
PriorityhighSeveritymajorReproducibilitysometimes
Status closedResolutionfixed 
Product Version5.1 
Target Version5.1Fixed in Version5.1 
Summary0020791: White Screen crash can cause many MediaMonkey.exe
DescriptionWhen MediaMonkey experiences a white screen crash, it can launch many MediaMonkey.exe processes.
TagsNo tags attached.
Attached Files
image.png (33,683 bytes)   
image.png (33,683 bytes)   
Fixed in build3015

Activities

lowlander

2024-04-15 17:11

developer   ~0075123

Last edited: 2024-04-15 17:14

Captured again on 3014. CPU is getting hammered this time, PC is slowed down. 0AF10000 was the start of this again.

Ludek

2024-04-18 14:50

developer   ~0075152

Fixed in 3015

peke

2024-05-23 22:37

developer   ~0075516

Verified 3022